<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Firefly</Series>
  <Number>20</Number>
  <Web>https://www.comixology.com/Firefly-20/digital-comic/884350</Web>
  <Summary>As Sheriff Malcolm Reynolds enters the final endgame with his former crewmates and the new Bandit King, the long con's finally revealed! But whose con is it? They say you can't trick a trickster, but in this brand new 'Verse, Mal may be in for the surprise of his life. Also: not everyone will get out of this alive!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB884350]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2020</Year>
  <Month>9</Month>
  <Day>16</Day>
  <Writer>Greg Pak</Writer>
  <Penciller>Daniel Bayliss</Penciller>
  <Colorist>Francesco  Segala</Colorist>
  <CoverArtist>Marc Aspinall</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="2450910" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="1678969" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="2871778" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="2545478" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="2746375" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="2553430" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="2865944" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="3587513" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="2721200" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="2555171" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="3855604" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="3257667" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="3749321" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="3271835" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="2682840" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="2754264" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="2370799" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="3030746" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="3106851" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="2284203" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="4427710" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="2599843" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="2710180" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="3188144" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="2710070" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="25" ImageSize="2265966" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="26" ImageSize="2471528" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="27" ImageSize="1736475" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
